body {
	margin: 0px;
	background-color: #F0F0F0;
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-size: 1em;
}
#layout {
	background-image: url(../images/background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#layout2 {
	background-image: url(../images/background2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#top_bar {
	margin: 0px;
	height: 215px;
	width: 100%;
	position: fixed;
	background-repeat: repeat-x;
	background-position: center top;
	background-image: url(../images/top_back.png);
}
#logo {
	position: fixed;
	left: 4%;
	top: 5px;
}
#links {
	width: 95%;
	position: fixed;
	text-align: right;
	top: 40px;
	margin-right: 5%;
}
#links ul li {
	display: inline;
	padding-right: 12px;
	padding-left: 12px;
}
#links ul li a {
	text-decoration: none;
	color: #3C618A;
	font-size: 0.9em;
	text-transform: uppercase;
}
#links ul li a:hover {
	color: #8F3ABC;
}
.menu-shower {
  display: none;
}
.hamburger {
  display:none;
}
#about {
	width: 60%;
	text-align: center;
	padding-top: 200px;
	padding-bottom: 50px;
	padding-right: 20%;
	padding-left: 20%;
	margin-bottom: 0px;
}
#about p {
	line-height: 1.6em;
	font-size: 1.1em;
	color: #333;
	text-align: left;
}
#about h2 {
	font-size: 3.4em;
	color: #FFF;
	margin-bottom: 25px;
	letter-spacing: 0.1em;
	text-shadow: 2px 2px 3px #000;
}
#about h3 {
	font-size: 1.8em;
	margin-bottom: 10px;
	margin-top: 10px;
	text-shadow: 2px 2px 3px #000;
	color: #CAD8E8;
	font-family: "Roboto Condensed", sans-serif;
	font-weight: 600;
}
#about h4 {
	font-size: 1.4em;
	margin-bottom: 5px;
	margin-top: 10px;
	text-shadow: 2px 2px 3px #000;
	color: #FFF;
	font-family: "Roboto Condensed", sans-serif;
	font-weight: 600;
}
#about .cols2 a img {
	height: auto;
	max-width: 90%;
}
#about p img {
	max-width:99%;
	height:auto;
}
#about p.Integrity {
	text-align: center;
	margin-top: 40px;
	color: #FFF;
	font-size: 1.2em;
}
#about #event {
	background-image: url(../images/about_back.png);
	margin-bottom: 200px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 25px;
	padding-left: 15px;
}
.border {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #F2DC60;
	margin-top: 30px;
	margin-bottom: 30px;
}
.cols2 {
	width: 47%;
	padding-right: 0.5%;
	padding-left: 0.5%;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 25px;
	margin-top: 25px;
}
#info {
	width: 60%;
	text-align: center;
	padding-top: 400px;
	padding-bottom: 50px;
	padding-right: 20%;
	padding-left: 20%;
	margin-bottom: 0px;
}
#info h1 {
	color: #333;
	font-weight: normal;
	font-size: 3em;
	letter-spacing: 0.2em;
	margin-top: 100px;
	margin-bottom: 100px;
}
#info h2 {
	font-size: 1.8em;
	color: #4876A8;
	font-weight: normal;
	margin-bottom: 50px;
}
#info h3 {
	text-transform: uppercase;
	color: #5F703F;
	font-size: 1.4em;
	font-weight: normal;
	text-decoration: underline;
}
#info h4 {
	font-size: 1.2em;
	color: #333;
	font-weight: normal;
}
#info img {
	height: auto;
	max-width: 90%;
}
#info a {
	text-decoration: none;
	color: #039;
}
#info .cols3 {
	display: inline-block;
	text-align: left;
	vertical-align: top;
	width: 25%;
	background-image: url(../images/info_back.png);
	margin-right: 2%;
	margin-left: 2%;
	padding: 1.5%;
}
#info table {
	text-align: left;
}
#info table td {
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 10px;
}

.button {
	margin-top: 50px;
	margin-bottom: 100px;
	color: #FFF;
	
}
.button a{
	font-size: 0.8em;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	border-radius: 6px;
	margin-bottom: 10px;
	background-color: #4876A8;
	display:inline-block;
	text-transform: uppercase;
	border: 1px solid #CCC;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
}
#info .button a {
	color: #FFF;
}

#signup {
	background-color: #FFF;
	width: 60%;
	padding-right: 20%;
	padding-left: 20%;
	margin: 0px;
	padding-top: 50px;
	padding-bottom: 50px;
	color: #20643D;
	font-size: 1.1em;
	text-align: center;
}
#ads {
	width: 100%;
	clear: both;
	margin-right: 0%;
	margin-left: 0%;
	padding-top: 60px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 60px;
	background-color: #FFF;
}
#ads_left {
	width: 10%;
	text-align: right;
	padding-right: 1%;
	margin-left: 14%;
	margin-right: 5%;
	display: inline-block;
	vertical-align: middle;
}
#ads_center {
	text-align: center;
	width: 38%;
	display: inline-block;
	vertical-align: middle;
}
#ads_right {
	width: 10%;
	padding-left: 1%;
	margin-right: 14%;
	margin-left: 5%;
	display: inline-block;
	vertical-align: middle;
}
#ads_left button {
	background-color: #FFF;
	color: #185422;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 1.1em;
}
#ads_right button {
	background-color: #FFF;
	color: #185422;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 1.1em;
}
.mySlides2 {

}
.mySlides2 img {
	max-width:100%;
	height:auto;
}
#thumbs {
	width: 50%;
	padding-right: 25%;
	padding-left: 25%;
}
#thumbs img {
	margin: 5px;
	height: 200px;
	width: 320px;
}

#photos {
	text-align: center;
	background-image: url(../images/about_back.png);
	padding-top: 25px;
	padding-bottom: 50px;
	margin-bottom: 0px;
}
#photos h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 2.2em;
	color: #4A2F22;
	font-variant: small-caps;
	font-weight: lighter;
	margin-bottom: 0px;
	letter-spacing: 0.2em;
	padding-bottom:40px;
}
.mySlides {
	display:none;
}
#slideshow {
	text-align: center;
	z-index: 4;
	position: fixed;
	top: 0px;
	width: 100%;
	background-image: url(../images/photo_back.png);
}
#slideshow img {
	margin-top:75px;
	margin-bottom:45%;
	border: 2px solid #FFF;
	max-width: 90%;
	box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.20), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.close {
	position: absolute;
	top: 10px;
	right: 20px;
	color: #FFF;
	font-size: 4em;
	transition: 0.3s;
}
iframe {
	max-width:100%;
	height:auto;	
}
#footer {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	background-color: #CACACA;
	color: #333;
	padding-top: 40px;
	padding-bottom: 40px;
	padding-right: 5%;
	padding-left: 5%;
	clear: both;
}
#footer a {
	color: #000;
	padding-right: 3px;
	padding-left: 3px;
}

.tm {
	font-size: x-small;
}
.intro {
	font-size: 1.2em;
}

@media only screen and (max-width: 1000px) {
  /* For mobile phones: */
  body {background-image:url(../images/back_cell.jpg);}
  #top_bar {height: 200px;}
  #logo {left:auto; width:100%; text-align:center; top: 30px;}
  #logo img {width:300px; height:auto;}
  #buy {top: 225px; right:auto; width:60%; margin-left:20%; margin-right:20%;}
  .button {margin-left:5px; margin-right:5px;} 
  .hamburger {display:block; position:fixed; top:10px; left:7px; z-index:4;}
  .menu-shower:checked ~ #links {display: block;}
  #links {left: 0px; top: 0px; background-color: #FFF; border-radius: 0px; display:none; z-index:3; width:100%; margin-left:0%; text-align:left; border-bottom-color:#363; border-bottom-width: 2px; border-bottom-style:solid;}
  #links ul li a {font-size: 1.0em; line-height:1.5em;} 	
  #links ul li {display: block; padding-top:10px; padding-bottom:10px; padding-left:125px;}
  #links ul {padding:0px; margin:0px; padding-top:20px; padding-bottom:20px;}
  #slides {width:85%; padding-top:20px; margin-right: 7.5%; margin-left: 7.5%}
  .mySlides2 img {max-width:100%; height:auto;}
  #about {width:80%; padding-left:10%; padding-right:10%;}
  #about h2 {font-size: 1.8em;}
  #about h3 {font-size: 1.2em;}
  #about #event {margin-bottom: 250px;}
  .cols2 {width: 80%; padding-right: 10%; padding-left: 10%; display: block;} 
  #info {width: 80%; padding-right: 10%; padding-left: 10%;	padding-top: 375px; padding-bottom: 75px;}
  #info h1 {font-size: 2em;}
  #info h2 {font-size: 1.6em;}
  #info .cols3 {display: block; width: 80%; margin-right: 0%; margin-left: 0%; margin-bottom:40px; padding: 10%;}  
  #ads_left {width: 10%; padding-right: 1%; margin-top: 2%; margin-left: 4%; margin-right: 1%;}
  #ads_center {width: 64%;}
  #ads_right {width: 10%; margin-top: 2%; padding-left: 1%; margin-right: 4%; margin-left: 1%;}
  #thumbs {width: 80%; padding-right: 10%; padding-left: 10%;}
  #thumbs img {max-width:80%; height:auto;}
  #category {width:85%; padding-right: 7.5%; padding-left: 7.5%; margin-left:auto; margin-bottom: 5px;}
  #category img {margin-bottom:25px;}
 }
